/*CONTAINER STYLES*/
.spacer {
  flex: 1 1 auto;
}

.container {
  background: linear-gradient(180deg, #EE4540 0%, #272343 100%);
  background-attachment: fixed;
  padding: 3% 6% 5% 6%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.second-container {
  padding: 24px;
  background: linear-gradient(180deg, #EE4540 0%, #272343 100%);
  /* background-attachment: fixed; */
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.cont2 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}


/*NAV STYLES*/

.nav-proyect {
  background-color: #801336;
  height: 56px;
  color: #fff;
  display: flex;
  justify-content: space-between;
}

.nav-left {
  display: flex;
  flex-direction: row;
  align-items: center;
}

.nav-rigth {
  display: flex;
  flex-direction: row;
  align-items: center;
}

.nav-rigth .icon-toolbar {
  margin-right: 35px;
}


/**/

.nav-proyect .btn-new-proyect {
  background-color: #EE4540;
  Width: 372px;
  Height: 36px;
  border-radius: 4px;
  width: 10rem;
}

.icon-toolbar {
  font-size: 2em;
}

::ng-deep .mat-icon-button {
  padding-right: 20px;
}

.nav-proyect h2 {
  margin-left: 32px;
  font-size: 1.25em;
  line-height: 23px
}


/*TIR PERCENTEGE STYLES*/

.tir-percentege {
  background-color: #272343;
  border-radius: 10px;
  width: 17.625em;
  height: 20em;
  color: #fff;
  padding: 25px;
  margin-right: 20px;
}
.icon-invertion {
  width: 100%;
  font-size: 60px;
  text-align: center;
}
/* ::ng-deep .material-icons {
  font-size: 100px;
  text-align: center;
} */

.tir-percentege h3 {
  font-size: 1.25rem;
}
.body-tir-per {
  display: flex;
  flex-direction: column;
}
.percentaje-result {
  font-size: 3rem;
  display: block;
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: bold;
  margin: 27px 0 15px 0;
  text-align: center;
}

.tir-percentege .est-percentaje {
  display: block;
  font-family: Mulish;
  opacity: 0.6;
}

.tir-percentege .back-green {
  font-weight: bold;
  background-color: #2DD36F;
  padding: 2px 5px;
  border-radius: 4px;
  line-height: 140%;
}

.tir-percentege .back-red {
  font-weight: bold;
  background-color: #EB5757;
  padding: 2px 5px;
  border-radius: 4px;
}

.tir-percentege img {
  margin: 35px 0;
}

.tir-percentege .est-percentaje,
.est-clasif {
  font-size: 0.813rem;
  text-align: center;
}


/*TABLES STYLES*/

table {
  width: 100%;
}

table th {
  color: #801336;
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  font-size: 0.75rem;
  line-height: 1.333em;
}

table td {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: normal;
  font-size: 0.75rem;
  line-height: 1.333em;
}


/*INPUT DATA TABLE*/

.incoming-data-table {
  border-radius: 8px;
  margin: 0 20px;
  background-color: #fff;
  width: 30.375rem;
}

.incoming-data-table h3 {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: bold;
  font-size: 1.25rem;
  line-height: 28px;
  color: #801336;
  margin: 16px;
}


/*INFLATION RATE TABLE STYLES*/

.inflation-rate-table {
  border-radius: 8px;
  background-color: #fff;
  width: 28.375rem;
}

.inflation-rate-table h3 {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: bold;
  font-size: 1.25rem;
  line-height: 28px;
  color: #801336;
  margin: 16px;
}


/*TREMA STYLES*/

.trema,
.tasa-impuesto,
.valor-rescate-fijo,
.valor-rescate-circulante {
  Width: 240px;
  Height: 294px;
  background-color: #fff;
  margin: 5px;
  border-radius: 24px;
  padding: 5px 20px;
}
.table-flujo {
  width: 500px;
  border-radius: 24px;
}
.cont3 {
  display: flex;
  flex-direction: row;
  justify-content: center;
  margin-top: 2%;
}

.trema,
.tasa-impuesto,
.valor-rescate-fijo,
.valor-rescate-circulante h3 {
  color: #801336;
}
.flex {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  /* background-color: rgba(255, 255, 255); */
  width: 100%;
  margin-top: 24px;
  padding: 24px;
}
.flex-item {
  border-radius: 10px;
  background-color: rgba(255, 255, 255);
  /* width: 50%; */
  margin-bottom: 24px;
}
.second-result__table {
  width: 700px;
  /* overflow: scroll; */
}